html {
	background-color:#221111;  
}
body {
    position:relative;
	/*min-width:480px;
	max-width:900px;
	margin:auto; */
	background-color:#221111;
	font-family: georgia, serif;   
	color: white;
}
#wrapper{position:relative;
	min-width:480px;
	max-width:900px;
	margin:auto; 
	background-color:#eee;
	font-family: georgia, serif;   
	color: white;
    padding-bottom:10px;
}
.seriffont {
   /* font-family: souvenir, courier, serif; */
   font-family: georgia, serif;
}
.invisible {
	display: none;
}

/* <weight>: Use a value from 400 to 700
 <uniquifier>: Use a unique and descriptive class name
*/
.arimo-uml {
  font-family: "Arimo", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.hiddenlb {
    display:none;
    visibility:hidden;
    position: absolute;
   z-index:0;
    width:0;
    height:0;
   
}

.visiblelb {
    visibility: visible;
    display:inline-block;
    position: fixed;
    background: rgba(120,120,120,0.7);
    width:100%;
    height:100%;
    left:0;
    top:0;
    z-index:22222;
    text-align: center;
 }
.visiblelb p {
    
    text-align: left;
    position: fixed;
    background: rgba(12,12,12,0.9);
    left:25%;
    width:50%;
    padding-left:40px;
    padding-right:40px;
    padding-top:40px;
    padding-bottom:30px;
   
   
    top:10%;
    border: white solid 3px;
    border-radius: 10px;
    
}
#social {
   
    margin:auto;
    text-align:center;
}

#social a:hover  {
  background-color:#ff9505;
  
}
.infobutton {
    position: relative;
    display: inline-block;
    padding-top:5px;
   /* font-family: arial, helvetica, sans-serif; */
    /* right:5px;
    top:5px; */
   right:10px;
    width:30px;
    height:25px;
    color: white;
    background: black;
    border-radius:50%;
    text-align: center;
    
}

.infobutton:hover {
    cursor: pointer;
}
.arrow {
	visibility: hidden;
}

header {
	position: relative;
    padding-bottom: 60%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    text-align: center;

}

article {
	position: relative;
}
#head_image {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 80%;
}

h1 {
/*	position: absolute;    */
    position: relative;
	text-align: center;
	width:80%;
	top: 10px;
	margin:auto;
	color: white;
	text-shadow: 2px 2px 3px #000;
	font-size: 40px;
}

h1 img {
    width:70%;
    margin: auto;
}

h2 {
    position:relative;left:50px;
}

header p {
/*	background-color: rgba( 200, 200, 220, 0.5); */
	display:inline;  
    text-align: center;
	position: absolute;
	bottom: 1%;
	right: 10%; 
    /*margin:auto;*/
    left:10%;
	/*width: 80%; */
	
	padding: 10px;
	color: white;
	border-radius: 10px;
	font-size: 18px;
	text-shadow: 1px 1px 3px #000;
}

header p a {
    display: inline-block;
}

.topnav {
    position:relative;
    
    margin:auto;
	text-align: center;
	color:black;
}
.topnav ul {
    position:relative;
    
   
    left:-19px;
    margin:auto;
    top:8px;
	list-style:none;
	
}

.topnav ul li {
	display: inline-block;
	/* font-family: arial, helvetica, sans-serif; */
	font-size: 18px;
	background-color:black;
	font-family: "Arimo", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
 
}
/* .site_links {
    background:black; color:white;border-radius:8px;
} */
.topnav ul li a {
     border: inset 2px white;
	text-decoration: none;
/*	border: solid 2px white; */
	display: inline-block; 
	width:100px;
	 padding: 10px; 
	margin-right: 10%;
	background-color: black;
	color: white;

	border-radius:8px;
}

topnav ul li a:link {
     border: solid 2px white;
	text-decoration: none;
/*	border: solid 2px white; */
	display: inline-block; 
	 padding: 10px; 
	margin-right: 10%;
	background-color: black;
	color: white;

	border-radius:8px;
}
.topnav ul li a:visited {
     border: solid 2px white;
	text-decoration: none;
/*	border: solid 2px white; */
	display: inline-block; 
	 padding: 10px; 
	margin-right: 10%;
	background-color: black;
	color: white;

	border-radius:8px;
}

/*.topnav ul li a:last-child {
	margin-right: 0;
}  */
.layout {
	overflow:hidden;
	width:100%;
}

.topnav ul li a:hover {
	background: #ff9505;
	color: white;

}

section {
	float: left;
	width: 65%;
	padding: 1% 3% 1% 2%;
	border-right: 1px dotted #dce;
	
}

.fullsection {
    width:95%;
    border: none;
    padding: 2% 5% 2% 5%;
    
}

aside {
	float: left;
	width: 26%;
	
	
	padding: 43px 1% 1% 1%;
	/* font-family: arial, helvetica, sans-serif; */
	font-size:12px;
}

ol {
	padding-top: 7px;
}
ol li {
	padding-bottom: 5px;
}


#back-to-top {
	position: fixed;
	bottom: 3px;
	right:20%;
	display: inline-block;
	box-shadow: 5px 5px rgba(5,5,5,.2);
	background-color: rgba( 253,226,280,0.7);
	border-radius: 10px 10px 10px 10px;
	color: black;
	font-size: 18px;
	padding:10px;
	visibility: hidden;
	z-index:5;
	border:1px black solid;
}
#back-to-top:hover {
	cursor: pointer;
}

.invisible + div{
		display: block;

	}

.artdiv {
    position: relative;
        background-color:white;
        border-radius:10px;
        text-align:center;
        width:80%;
        padding-top:5px;
        padding-bottom:10px;
        margin: auto;
        color:white;
        font-family: "Arimo", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
        }
        
.artdiv h3 {
    position: relative;
    color:black;
}

#news {
    border-radius:0;
    border:1px red solid;
}

#player {
    position:fixed;
    bottom:0;
    left:0;
   /* bottom:0;
    left:0; */
    z-index:1000000;
    display:block;
    padding:0;
    width:100%;
    height:55px;
    overflow:hidden;
    border-width:0;
}

#audiolinks a {
    color:#ddffdd;
    
}
#audiolinks a:link { text-decoration:none; }
#audiolinks a:visited { text-decoration:none; }
#audiolinks a:active { text-decoration:none; }
#audiolinks a:hover { text-decoration:none; color:#ff9505;}
#audiolinksb a {
    color:black;
    
}
#audiolinksb a:link { text-decoration:none; }
#audiolinksb a:visited { text-decoration:none; }
#audiolinksb a:active { text-decoration:none; }
#audiolinksb a:hover { text-decoration:none; color:#ff9505;}
/* CSS for Track-Player   */

       
        .linker {
            margin: auto; 
            text-align: center;
            font-size: 26px;
            
        }
        .linker a {
            display: inline-block;
            padding: 5px;
            border-width: 1px;
            border-color: black;
            border-style: solid;
            text-decoration: none;
            border-radius: 5px;
            background: white;
        }
        .trackblock {
            background-color:#ccccee;
            border-radius:0px;
            padding:10px;
            max-width:380px;
            text-align:center;
            margin: auto;
            margin-bottom:20px;
        }
        .trackblock2 {
            position: relative;
           /* font-family: arial, helvetica, sans-serif; */
            background-color:#555555;
            border-radius:0px;
            padding:5px;
            max-width:600px;
            width:85%;
            text-align:center;
            margin: auto;
            margin-bottom:10px;
            font-size:18px;
            overflow:hidden;
        }
        .audioel {
            position:relative;
             width:123%;
            display:inline-block;
            overflow:hidden;
            left:-44px;
        }
         .trackcontrols {
                margin-top:2px;
                /* display: inline;  */
                }
         .tracktitle {
                font-size:24px;
                margin-bottom:5px;
                 }
                 .tracktitle2 {
                font-size:18px;
                margin-bottom:5px;
                display: inline;
                 }
        /* DESKTOP MEDIA QUERY */
            @media screen and (min-width: 800px) 
        {
                .trackbutton {
                    visibility:hidden;
                }
            
            
            .trackbutton {
                display: inline-block;
                padding:20px;
                font-size:20px;
                background:green;
                border: 2px;
                color: black;
                }
            
            
           
            }
            /*    END OF DESKTOP MEDIA QUERY    */
            .trackplay {
                display: inline-block;
                padding:10px;
                font-size:18px;
                background:green;
                border-width: 1px;
                border-style:solid;
                border-color:#22112d;
                cursor: pointer;
                margin-right: 10px;
                color: black;
            } 
            
            .trackpause {
                display: inline-block;
                padding:10px 5px 10px 5px;
                font-size:18px;
                background:yellow;
                border-width: 1px;
                border-style:solid;
                border-color:#22112d;
                cursor: pointer;
                color: black;
            }
            
            .top {
                position:relative;
                max-width:90%;
            margin: auto;
           /*text-align: center; */
           
            }
            #logo {
                 overflow: hidden;
                margin:auto;
                text-align: center;
            }
            
            #logo img {
                /*display:inline-block;*/
                margin: auto;
                /*position:absolute; */
                width:100%;
                max-width: 300px;
            }
            
            /* end of Track Player CSS   */
            
            
@media screen and (max-width: 700px) and (min-width:481px) {   /***** TABLET******/

	h1 {
		font-size:30px;
		left:2%;
		top:2%;
	}

	header p {
		bottom: 160px;
		left:15%;
		width:70%;
		border-radius: 10px;
		font-size: 16px;
	}
	
	header p img {
	    width:50px;
	    height:50px;
	    
	}

	
/*	nav {
	text-align: center; */
}
.topnav ul {
	list-style:none;
	margin:auto;
}

.topnav ul li {
	display: inline-block;
	/* font-family: arial, helvetica, sans-serif; */
	font-size: 18px;
	
}

/*.topnav ul li a {
	text-decoration: none;
	display: inline-block;
	
	margin-right:5px;
	background: white;
	color: #426;
} */

/^.topnav ul li a:last-child {
	margin-right: 0px;
}*/
.layout {
	overflow:hidden;
	width:100%;
}

.topnav ul li a:hover {
	background: #ff9505;

	color: white;
} 

.topnav	 {
	    position: relative;
	    /* bottom: 170px; */
	    z-index:1000;
	    	}
.layout {
    /*position: relative;*/
    margin-top: -260px;
}
	/*end of TABLET media query*/

@media screen and (max-width: 480px) {    /***** PHONE *******/

	body {
		
	/*	padding: 5px; */
	}
	
#wrapper{min-width: 325px;
		max-width: 480px;
		width:100%;}
	section {
		width: 92%;
		padding: 3px;
		border-right: none;
		border-bottom: 1px dotted #bac;
		float: none;

		}
		.artdiv {
     width:92%;
     padding-bottom: 5px;
     background-color:white;
     font-family: "Arimo", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
       }
	/* .topnav {
		display: none; 
	}  */
	aside {
		float:none;
		width: 96%;
	/*	padding: 5px; */
		padding-top:10px;
	}

	.invisible {
		
		display: block;
		position: absolute;
		width:99%;
		top:0;
		left: 0;
		height: 48px;
		z-index:3;
	}

	.invisible:hover {
		cursor: pointer;
	}

	.arrow {
		position: absolute;
		visibility: visible;
		right: 8px;
		top: 7px;
		height:27px;
		z-index:2;	}

	h2 {

		padding: 10px 3px 10px 11px;
	/*	font-family: arial, helvetica, sans-serif; */
		font-size: 18px;
		background:#acf;
		position:relative;
		left: 0;
		z-index:1;
		text-align:center;
		}

	
	.invisible + div{
		display: none;
		padding: 0 10px;
		margin-top:10px;
		margin-left: 10px;
		margin-right:10px;
		z-index:3;
	}
	article {
		margin:auto;

	}
	header {
		margin: auto;
		width:98%;
	}
	
	header p {
		width: 80%;
		font-size: 14px;
		left:10%;
		
		bottom:-15px;
		border-radius:5px;
		padding: 5px 3% 5px 1%;
	}
	
	header p a {
	    display: inline-block;
	    height: 55px;
	}
	header p img {
	    /*width:33%;*/
	   /* display:inline-block; */
	    height: 90%;
	}

	h1 {
		top: -7px;
		left: 4px;
		font-size: 22px;
	}
/*	section {
	
	width: 95%;
} */
.visiblelb p {
    
    text-align: left;
    position: absolute;
    background: rgba(12,12,12,0.9);
    left:5%;
    width:80%;
    padding-left:15px;
    padding-right:15px;
    padding-top:40px;
    padding-bottom:30px;
   
   
    top:10%;
    border: gray solid 3px;
    border-radius: 10px;
    
}

/*END OF MEDIA QUERY*/
}